This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 131278 - Current howl-libs is missing ldconfig calls
Current howl-libs is missing ldconfig calls
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: howl (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Alexander Larsson
: EasyFix
Depends On:
Blocks: FC3Target
  Show dependency treegraph
 
Reported: 2004-08-30 13:37 EDT by Matthias Saou
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-01 08:04:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Matthias Saou 2004-08-30 13:37:56 EDT
Description of problem:
The current howl-libs package contains shared libraries, but is
missing /sbin/ldconfig calls upon install and uninstall.

Version-Release number of selected component (if applicable):
howl-libs-0.9.6-1

How reproducible:
Always.

Steps to Reproduce:
1. rpm -q --scripts howl-libs-0.9.6-1

Actual results:
Nothing.

Expected results:
%post
/sbin/ldconfig

%postun
/sbin/ldconfig

Additional info:
None.
Comment 1 Alexander Larsson 2004-09-01 08:04:54 EDT
fixed in howl-0.9.6-2

Note You need to log in before you can comment on or make changes to this bug.